body {
	background-color: #919191;
}
.contentBox {
	background-color: #FFFFFF;
}
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: lowercase;
	color: #000000;
	padding-bottom: 10px;
}
.textBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: justify;
}
.latestNewsDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #3f3f40;
	font-weight: bold;
}
.navPipes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3f3f40;
	text-align: justify;
	margin-right: 10px;
	margin-left: 10px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3f3f40;
}
.breadCrumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3f3f40;
}
.contactBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: justify;
	padding-left: 20px;
}
.textBodySubHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: justify;
	font-weight: bold;
}
a:link {
	text-decoration: underline;
	color: #333333;
}
a:visited {
	text-decoration: underline;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #666666;
}
a:active {
	text-decoration: underline;
	color: #333333;
}
.contactEmail {
	margin-top: 5px;
	margin-left: 18px;
}
.hitCounterPadding {
	margin-top: 5px;
}
